.Gategory {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: fit-content;
    margin: 20px;
    border-radius: 5px;
    box-shadow: rgb(200, 200, 200) 0px 0px 10px;
}

.info_Gategory {
    font-size: 16px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    margin: 15px;
}

.input_Gategory {
    margin: 10px;
    height: 30px;
    width: 140px;
    outline: none;
    padding: 0;
    border: 1px solid rgb(200, 200, 200);
    padding-left: 5px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.info_Gategory {
    font-size: 22px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    margin: 15px;
}

.buttonsWrapper_Gategory {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    margin: 15px;
}

.blueButton_Gategory {
    margin: 5px;
    text-align: center;
    border-radius: 3px;
    padding: 10px;
    height: fit-content;
    width: 78px;
    background-color: rgb(47, 119, 252);
    color: white;
    font-size: 14px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    cursor: pointer;
    border: none;
    box-shadow: 0 0 5px rgb(200, 200, 200);
}

.redButton_Gategory {
    margin: 5px;
    text-align: center;
    border-radius: 3px;
    padding: 10px;
    height: fit-content;
    width: 78px;
    background-color: rgb(243, 41, 41);
    color: white;
    font-size: 14px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    cursor: pointer;
    border: none;
    box-shadow: 0 0 5px rgb(200, 200, 200);
}